﻿@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1480px){}
@media only screen and (max-width: 1366px){
	.index_products_class_list_img_box{
		height: 252px;
	}
	.banner_style2 .banner-box,
	.banner_style2 .banner-bg{
		height: 345px;
	}
	.banner_style2 .index-banner-slong1{
		font-size: 40px;
	}
	.banner_style2 .index-banner-slong2{
		font-size: 20px;
	}

}
@media only screen and (max-width: 1280px){}
@media only screen and (max-width: 1200px){
	.header_bottom_center_fixed{
		padding: 0 10px;
		box-sizing: border-box;
	}
	.header_bottom_center_style1 .header-menu-list{
		padding: 19px 5px;
	}
	.index_about2_list_box{
		width: 1000px;
	}
	.index_about2_list_box .index_about2_list:nth-child(2){
		margin: 0 50px;
	}
	.index_factory_list{
		width: 600px;
		height: 450px;
	}
	.index_factory_box .slick-prev, .index_factory_box .slick-next{
		width: calc(50% - 300px);
    	height: 450px;
	}
	.footer-box{
		padding: 0 10px;
		box-sizing: border-box;
	}
	.web{
		right: 10px;
	}
	.index_products_class_list_box .slick-prev,
	.index_products_class_list_box .slick-next{
		z-index: 3;
	}
	.index_products_class_list_box .slick-prev{
		left: 10px;
	}
	.index_products_class_list_box .slick-next{
		right: 10px;
	}
	.index_products_class_list_box .slick-prev:before,
	.index_products_class_list_box .slick-next:before{
		content:"";
		
		font-size: 0;
	}
	.index_products_class_list_box .slick-prev,
	.index_products_class_list_box .slick-next{
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.index_products_class_list_box .slick-prev{
		background-image: url(../img/front/arrow-left.png);
	}
	.index_products_class_list_box .slick-next{
		background-image: url(../img/front/arrow-right.png);
	}
	.products_box{
		width: 1000px;
	}
	.products_big_class_list{
		width: 480px;

	}
	.products_big_class_img_box{
		height: 325px;
	}
	.products_big_class_box .products_big_class_list:nth-child(even) {
	    margin-left: 40px;
	}
	.products_smail_class{
		width: 320px;
	}
	.products_smail_class_img_box{
		height: 263px;
	}
	.products_smail_class_box .products_smail_class:nth-child(3n+2) {
	    margin: 0 20px;
	}
	.products_page_img_box{
		width: 560px;
	}
	.products_page_img{
		height: 460px;
		top: calc(50% - 230px);
	}
	.products_page_info_box, .products_page_img_box {
	    height: 600px;
	}
	.products_page_info_box{
		padding: 60px 75px;
	}
	.products_page_info_title{
		font-size: 20px;
	}
	.products-page_info_size{
		padding: 10px 0; 
	}
	.contact_box{
		width: 1000px;
	}
	.contact-info-img-box{
		padding: 0 20px;
		box-sizing: border-box;
	}
	.contact_line_top{
		left: -400px;
	}
	.contact_line_bottom{
		right: -400px;
	}
	.header_bottom_center_style1 .header-menu-en-title{
		font-size: 12px;
	}
	.about-material-list{
		width: 19%;
		margin-right: 1%;
	}
	.about-info{
		width: 50%;
	}
}
@media only screen and (max-width: 1000px){

	#index .header_bottom_center_style1 .header-menu-box{
		padding-left: 0;
	}
	.header_bottom_center_style1 .header-menu-en-title{
		font-size: 14px;
	}
	.index_about_info_p,
	.index_about_info_icon,
	.index_about_title,
	.index_about_info_article_p,
	.index_about_list_title,
	.index_about_info_article,
	.index_about_info_end_title,
	.index_about_title2,
	.index_about2_list_box,
	.index_products_class_list_box,
	.index_about_box,
	.index_factory_title,
	.index_factory_list_box,
	.products_smail_class_img_box,
	.products_smail_class_title,
	.products_edit,
	.products-news-icon-box{
		opacity: 1!important;
		animation: none!important;
	}
	.index_about_info_line1,
	.index_about_info_line2,
	.index_about_line_left,
	.index_about_line_right,
	.index_about_info_line3_top,
	.index_about_info_line3_bottom,
	.index_factory_line,
	.products_border_right,
	.products_border_left,
	.products_edit_box_line,
	.index_about_line_top1,
	.index_about_line_top2,
	.index_about_list_title:after,
	.index_about_line_bottom1,
	.index_about_line_bottom2,
	.products_border_bottom{
	  transform: scale(1)!important;
	  animation: none!important;
	}
	#index .header_bottom_center_style1{
		position: fixed;
		bottom: inherit;
		top: 0;
	}
	#index .header_bottom_center_style1 .header-scroll{
		display: none;
	}
	.rwd-menu{
		display: block;
	    top: 27px;
	    right: 10px;
	}
	.header2 .rwd-menu{
		top: 23px;
	}
	.header_bottom_center_style1 .header-logo-box{
		position: relative;
		
	}
	.header_bottom_center_style1{
		background-color: transparent;
		padding: 0;
	}
	.header_bottom_center_fixed{
		width: 100%;
		display: block;
		background-color: #b68e84;
		padding: 5px 10px;
	}
	.header_bottom_center_style1 .header-menu-box{
		position: absolute;
		transition: all .5s ease;
		width: 250px;
		max-width: 100%;
		display: block;
		background-color: rgba(227,0,22,.7);
		left: -250px;
		height: calc(100vh - 50px);
	}
		.header_bottom_center_style1 .header-menu-box.active{
			left: 0;
		}
	.header_bottom_center_style1 .header-menu-list{
		display: block;
		text-align: left;
	}
	.header_bottom_center_style1 .header-box{
		position: static;
	}
	.header_bottom_center_style1 .header-menu-list:after{
		display: none;
	}
	.index_about_info_box{
		width: 700px;
	}
	.index_about_info_article_p{
		letter-spacing: 2px;
	}
	.index_about2_box{
		padding: 75px;
	}
	.index_about_info_line3{
		bottom: -80px;
	}
	.index_about_info_line3_bottom{
		height: 80px;
	}
	.index_about2_list{
		width: 206px;
	}
	.index_about2_list_box .index_about2_list:nth-child(2) {
	    margin: 0px 15px;
	}
	.index_about2_list_img_box{
		height: 165px;
	}
	.index_about2_title{
		font-size: 16px;
		letter-spacing: 1px;
	}
	.products_box{
		width: 750px;
	}
	.products_big_class_list{
		width: 365px;
	}
	.products_big_class_box .products_big_class_list:nth-child(even) {
	    margin-left: 20px;
	}
	.products_big_class_img_box{
		height: 247px;
	}
	.products_smail_class{
		width: 243px;
	}
	.products_smail_class_box .products_smail_class:nth-child(3n+2) {
	    margin: 0 10px;
	}
	.products_smail_class_img_box{
		height: 200px;
	}
	.banner_style2 .banner-box,
	.banner_style2 .banner-bg{
		height: 250px;
	}
	.banner_style2 .index-banner-slong1{
		font-size: 24px;
	}
	.banner_style2 .index-banner-slong2{
		font-size: 18px;
	}
	.products_big_class_title{
		padding-bottom: 15px;
	}
	.products_page_class_box{
		position: relative;
		width: 100%;
		margin: 0 auto;
		z-index: 1;
	}
	.rwd_class_box{
		width: 100%;
		display: block;
		border: 1px solid #b68e84;
		box-sizing: border-box;
		padding: 0 10px;
		font-size: 16px;
		font-weight: bold;
		color: #b68e84;
		text-align: center;
		line-height: 38px;
		position: relative;
	}
	.rwd_class_box:after{
		content: '';
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 8px solid transparent;
	    border-top: 8px solid #b68e84;
	    border-left: 8px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 13px;
	    right: 2%;
	}
	.products_page_class_list_box{
		position: absolute;
		width: 100%;
		display: none;
		background-color: #FFF;
	}
	.products_page_class_list{
		width: 100%;
		display: block;
		margin: 0;
		border: 1px solid #b68e84;
		border-top: 0;
		color: #000;
	}
	.prudcts_class_border_box{
		display: none;
	}
	.back-box{
		position: relative;
		bottom: 0;
		width: 100%;
		text-align: right;
		padding: 20px 0;
	}
	.products_page_img_box, .contact-info-img,.products_page_info_box, .contact-info-form{
		animation: none;
	}
	.products_page_img_box{
		display: block;
		width: 100%;
	}
	.products_page_img{
		width: 100%;
		height: 100%;
		position: static;
		display: block;
	}
	.products_page_info_box{
		height: inherit;
		position: static;
		display: block;
		width: 100%;
		padding:  30px 20px;
	}
	.contact-form-list{
		padding-bottom: 25px;
	}
	.contact-form-textarea{
		height: 120px;
	}
	.button{
		padding-top: 0;
	}
	.contact-info-map{
		height: 200px;
	}
	.products_page_border_box{
		margin-bottom: 20px;
		z-index: 2;
	}
	.products_smail_class_box{
		position: relative;
	}
	.web-box{
		width: 100%;
		display: block;
	}
	.web{
		margin-top: 0;
	}
	.web-top-box{
		display: block;
		position: absolute;
		right: 0;
		bottom: 40px;
	}
	.products_b_class_box,
	.products_b_class_title{
		width: 100%;
		display: block;
	}
}
@media only screen and (max-width: 800px){

}
@media only screen and (max-width: 750px){
	.products_box{
		width: 95%;
	}
	.about-info{
		width: 100%;
		left: 0;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.index-about-info{
		padding: 0 30px;
	}
	.index-banner-slong, .index-video-slong{
		font-size: 24px;
	}
	.index-banner-slong-box{
		top: 50%;
	}
	.index_about_info_box{
		width: 95%;
	}
	.index_about2_list{
		width: 300px;
		display: block;
		margin: 0 auto;
	}
	.index_about2_list_img_box{
		height: 260px;
	}
	.index_about2_title{
		font-size: 20px;
		letter-spacing: 5px;
	}
	.index_about2_list_box .index_about2_list:nth-child(2){
		margin: 15px auto;
	}
	.web{
		display: block;
		position: static;
		text-align: right;
		width: 100%;
		padding-top: 5px;
	}
	.index_products_class_list_img_box {
	    height: 225px;
	}
	.index_about2_box{
		padding: 50px 0;
	}
	#about_box{
		position: relative;
		top: -40px;
	}
}
@media only screen and (max-width: 550px){
	.about-material-list{
		width: 48%;	
		margin-right: 4%;
		margin-bottom: 4%;
	}
	.about-material-list-box{
		width: 95%;
		display: block;
		margin: 0 auto;
		margin-top: 50px;
		text-align: left;
	}
	.about-material-list:nth-child(even){
		margin-right: 0;
	}
	.index-about-img, .index-about-info-box{
		width: 100%;
		float: none;
		height: 300px;
	}
	.index-about-list{
		height: initial;
	}
	.banner_style2 .index-banner-slong1,
	.index-banner-slong, .index-video-slong {
	    font-size: 20px;
	}
	.banner_style2 .index-banner-slong2 {
	    font-size: 14px;
	}

	.web{
		letter-spacing: 0;
		text-align: left;
	}
	.web-top-box{
		display: none;
	}
	.loading-logo-box{
		width: 95%;
	}
	.header_bottom_center_style1 .header_bottom_center_fixed.stuck .header-logo-box, .header_bottom_center_style1.header2 .header-logo-box{
		width: 200px;
	}
	.header_bottom_center_style1 .header-logo-box{
		width: 200px;
	}
	.rwd-menu{
		top: 15px;
	}
	.header2 .rwd-menu{
		top: 15px;
	}
	.index_about_box{
		padding: 30px 0;
	}
	.index_about_info_p{
		font-size: 22px;
		letter-spacing: 4px;
	}
	.index_about_info_icon{
		width: 55px;
    	height: 70px;
	}
	.index_about-info-article-box{
		padding: 20px 25px;
	}
	.index_about-info-article-box .index_about_info_list:nth-child(even) .index_about_list_title:after{
		right: -25px;
	}
	.index_about_list_title:after{
		width: 25px;
		left: -25px;
	}
	.index_about_info_article{
		padding: 0;
	}
	.index_about_info_line3_top{
		height: 30px;
	}
	.index_factory_box .slick-prev, .index_factory_box .slick-next{
		width: 40px;
    	height: 40px;
    	background-color: transparent;
    	border: none;
	}
	.index_factory_box .slick-prev:before{
		right: 5px;
		opacity: 1;
	}
	.index_factory_box .slick-next:before{
		left: 5px;
		opacity: 1;
	}
	.banner_style2 .banner-box{
		margin-top: 55px;
	}
	.products_box{
		width: 340px;
	}
	.products_big_class_box .products_big_class_img_box,
	.products_big_class_box .products_big_class_title, .products_page_class_list_box, .back-box{
		animation: none;
	}
	.products_big_class_box .products_big_class_list:nth-child(even){
		margin: 0 auto;
		margin-top: 20px;
	}
	.products_smail_class{
		width: 100%;
	}
	.products_smail_class_img_box{
		height: 230px;
	}
	.products_smail_class_box .products_smail_class:nth-child(3n+2){
		margin: 0 auto;
	}
	.contact-info-img-box{
		display: none;
	}
	.contact-info-form{
		width: 95%;
		padding: 0;
		display: block;
		margin: 0 auto;
	}
	.footer-qr-code-box{
		padding-left: 0;
	}
	.footer-qr-code-box{
		width: 80px;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.products_b_class_title{
		min-width: inherit;
	}

	.about-info-box{
		height: 700px;
	}
}
@media only screen and (max-width: 340px){
	.products_box{
		width: 95%;
	}
}